var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/contact-us/route.js")
R.c("server/chunks/[root-of-the-server]__0qfbx6j._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__0_b-j62._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_contact-us_route_actions_0_8xarq.js")
R.m(20323)
module.exports=R.m(20323).exports
